html, body, #main {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
	}
	:root {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	* {
		box-sizing: border-box;
		-webkit-font-smoothing: inherit;
	}
	h1, h2, h3, h4, h5, h6, p, figure {
		margin: 0;
	}
		body, input, textarea, select, button { font-size: 12px; font-family: sans-serif; }
		body { --token-2a54f3f7-c0d4-4cec-a40e-35dfcb439093: rgb(255, 85, 0);--token-619c5a0b-5c86-4bfa-b276-143601f80b30: rgb(204, 68, 0);--token-f833cef5-1415-4eeb-a121-31a35b63b365: rgb(46, 184, 115);--token-769b2b36-b762-451a-9ad9-f333c17dfad0: rgb(242, 242, 242);--token-0f0ae4b9-e928-41c5-b457-bbd33ae176d3: rgb(153, 153, 153);--token-80a5c892-ed04-4b2e-a4af-83b00717f2e1: rgb(135, 135, 135);--token-b70bda9a-0083-45a7-9cd0-4fff271102b2: rgb(33, 33, 33);--token-8d21ddd0-30c2-4d58-9cfe-c00e05cba876: rgb(33, 33, 33);--token-5fbe4e9b-0fcd-4fae-9a6b-902ca1f1dae5: rgb(26, 26, 26);--token-65ac7e4a-93a6-4de3-9f03-297e4e15bbe4: rgb(15, 15, 15);--token-182ee8b3-4984-4a8e-9e60-5c8c5b4cb4cf: rgb(255, 255, 255);--token-d2873cc6-42eb-40c0-8205-582532719427: rgb(255, 255, 255);--token-d47bba34-339e-4038-8c6c-631863cff0b3: rgb(128, 128, 128); @supports (color: color(display-p3 1 1 1)) {  } }
@media (prefers-color-scheme: dark) { body { --token-769b2b36-b762-451a-9ad9-f333c17dfad0: rgb(242, 242, 242);--token-0f0ae4b9-e928-41c5-b457-bbd33ae176d3: rgb(153, 153, 153);--token-80a5c892-ed04-4b2e-a4af-83b00717f2e1: rgb(135, 135, 135);--token-b70bda9a-0083-45a7-9cd0-4fff271102b2: rgb(33, 33, 33);--token-8d21ddd0-30c2-4d58-9cfe-c00e05cba876: rgb(33, 33, 33);--token-5fbe4e9b-0fcd-4fae-9a6b-902ca1f1dae5: rgb(26, 26, 26);--token-65ac7e4a-93a6-4de3-9f03-297e4e15bbe4: rgb(15, 15, 15); @supports (color: color(display-p3 1 1 1)) {  } } }
		
		@supports (z-index: calc(infinity)) {
			#__framer-badge-container {
				--infinity: infinity;
			}
		}

		#__framer-badge-container {
			position: fixed;
			bottom: 0;
			padding: 20px;
			width: 100%;
			display: flex;
			justify-content: flex-end;
			pointer-events: none;
			z-index: calc(var(--infinity, 2147483647));
		}